Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/COMP/opa9.card	(revision 2986)
@@ -68,4 +68,5 @@
 List=   (ocean.output, solver.stat, STRAIT.dat, namelist_ref, namelist_cfg )
 
+
 [OutputFiles]
 List=   \
@@ -78,4 +79,5 @@
         (${PREFIX_WF2}_grid_V.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_V.nc, NONE ),\
         (${PREFIX_WF2}_grid_W.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_W.nc, NONE ),\
+        (${PREFIX_WF2}_diaptr.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_diaptr.nc, NONE ),\
         (${PREFIX_WF3}_grid_T.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_T.nc, Post_1M_grid_T ),\
         (${PREFIX_WF3}_grid_U.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_U.nc, Post_1M_grid_U ),\
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 2986)
@@ -99,4 +99,5 @@
         (${PREFIX_WF2}_grid_V.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_V.nc, NONE ),\
         (${PREFIX_WF2}_grid_W.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_W.nc, NONE ),\
+        (${PREFIX_WF2}_diaptr.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_diaptr.nc, NONE ),\
         (${PREFIX_WF3}_grid_T.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_T.nc, Post_1M_grid_T ),\
         (${PREFIX_WF3}_grid_U.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_U.nc, Post_1M_grid_U ),\
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-lim.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-lim.xml	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-lim.xml	(revision 2986)
@@ -148,55 +148,23 @@
       <field_group id="SBC_scalar"  grid_ref="grid_T_2D" >
          <!-- available with ln_limdiaout -->
-         <field id="ibgvoltot"    long_name="global mean ice volume"                                 unit="km3"        />
-         <field id="sbgvoltot"    long_name="global mean snow volume"                                unit="km3"        />
-         <field id="ibgarea"      long_name="global mean ice area"                                   unit="km2"        />
-         <field id="ibgsaline"    long_name="global mean ice salinity"                               unit="1e-3"       />
-         <field id="ibgtemper"    long_name="global mean ice temperature"                            unit="degC"       />
-         <field id="ibgheatco"    long_name="global mean ice heat content"                           unit="10^20J"     />
-         <field id="sbgheatco"    long_name="global mean snow heat content"                          unit="10^20J"     />
-         <field id="ibgsaltco"    long_name="global mean ice salt content"                           unit="1e-3*km3"   />
+         <field id="ibgfrcvoltop"    long_name="global mean ice/snow forcing at interface ice/snow-atm (volume equivalent ocean volume)"   unit="km3"       />
+         <field id="ibgfrcvolbot"    long_name="global mean ice/snow forcing at interface ice/snow-ocean (volume equivalent ocean volume)" unit="km3"       />
+         <field id="ibgfrctemtop"    long_name="global mean heat on top of ice/snw/ocean-atm "                                             unit="1e20J"     />
+         <field id="ibgfrctembot"    long_name="global mean heat below ice (on top of ocean) "                                             unit="1e20J"     />
+         <field id="ibgfrcsal"       long_name="global mean ice/snow forcing (salt equivalent ocean volume)"                               unit="pss*km3"   />
+         <field id="ibgfrchfxtop"    long_name="global mean heat flux on top of ice/snw/ocean-atm "                                        unit="W/m2"      />
+         <field id="ibgfrchfxbot"    long_name="global mean heat flux below ice (on top of ocean) "                                        unit="W/m2"      />
+ 
+         <field id="ibgvolume"    long_name="drift in ice/snow volume (equivalent ocean volume)"            unit="km3"        />
+         <field id="ibgsaltco"    long_name="drift in ice salt content (equivalent ocean volume)"           unit="pss*km3"    />
+         <field id="ibgheatco"    long_name="drift in ice/snow heat content"                                unit="1e20J"      />
+         <field id="ibgheatfx"    long_name="drift in ice/snow heat flux"                                   unit="W/m2"       />
 
-         <field id="ibgvfx"       long_name="global mean volume flux (emp)"                          unit="m/day"      />
-         <field id="ibgvfxbog"    long_name="global mean volume flux (bottom growth)"                unit="m/day"      />
-         <field id="ibgvfxopw"    long_name="global mean volume flux (open water growth)"            unit="m/day"      />
-         <field id="ibgvfxsni"    long_name="global mean volume flux (snow-ice growth)"              unit="m/day"      />
-         <field id="ibgvfxdyn"    long_name="global mean volume flux (dynamic growth)"               unit="m/day"      />
-         <field id="ibgvfxbom"    long_name="global mean volume flux (bottom melt)"                  unit="m/day"      />
-         <field id="ibgvfxsum"    long_name="global mean volume flux (surface melt)"                 unit="m/day"      />
-         <field id="ibgvfxres"    long_name="global mean volume flux (resultant)"                    unit="m/day"      />
-         <field id="ibgvfxspr"    long_name="global mean volume flux (snow precip)"                  unit="m/day"      />
-         <field id="ibgvfxsnw"    long_name="global mean volume flux (snow melt)"                    unit="m/day"      />
-         <field id="ibgvfxsub"    long_name="global mean volume flux (snow sublimation)"             unit="m/day"      />
-
-         <field id="ibgsfx"       long_name="global mean salt flux (total)"                          unit="1e-3*m/day" />
-         <field id="ibgsfxbri"    long_name="global mean salt flux (brines)"                         unit="1e-3*m/day" />
-         <field id="ibgsfxdyn"    long_name="global mean salt flux (dynamic)"                        unit="1e-3*m/day" />
-         <field id="ibgsfxres"    long_name="global mean salt flux (resultant)"                      unit="1e-3*m/day" />
-         <field id="ibgsfxbog"    long_name="global mean salt flux (thermo)"                         unit="1e-3*m/day" />
-         <field id="ibgsfxopw"    long_name="global mean salt flux (thermo)"                         unit="1e-3*m/day" />
-         <field id="ibgsfxsni"    long_name="global mean salt flux (thermo)"                         unit="1e-3*m/day" />
-         <field id="ibgsfxbom"    long_name="global mean salt flux (thermo)"                         unit="1e-3*m/day" />
-         <field id="ibgsfxsum"    long_name="global mean salt flux (thermo)"                         unit="1e-3*m/day" />
-         <field id="ibgsfxsub"    long_name="global mean salt flux (thermo)"                         unit="1e-3*m/day" />
-
-         <field id="ibghfxdhc"    long_name="Heat content variation in snow and ice"                 unit="W"          />
-         <field id="ibghfxspr"    long_name="Heat content of snow precip"                            unit="W"          />
-
-         <field id="ibghfxthd"    long_name="heat fluxes from ice-ocean exchange during thermo"      unit="W"          />
-         <field id="ibghfxsum"    long_name="heat fluxes causing surface ice melt"                   unit="W"          />
-         <field id="ibghfxbom"    long_name="heat fluxes causing bottom ice melt"                    unit="W"          />
-         <field id="ibghfxbog"    long_name="heat fluxes causing bottom ice growth"                  unit="W"          />
-         <field id="ibghfxdif"    long_name="heat fluxes causing ice temperature change"             unit="W"          />
-         <field id="ibghfxopw"    long_name="heat fluxes causing open water ice formation"           unit="W"          />
-         <field id="ibghfxdyn"    long_name="heat fluxes from ice-ocean exchange during dynamic"     unit="W"          />
-         <field id="ibghfxres"    long_name="heat fluxes from ice-ocean exchange during resultant"   unit="W"          />
-         <field id="ibghfxsub"    long_name="heat fluxes from sublimation"                           unit="W"          />
-         <field id="ibghfxsnw"    long_name="heat fluxes from snow-ocean exchange"                   unit="W"          />
-         <field id="ibghfxout"    long_name="non solar heat fluxes received by the ocean"            unit="W"          />
-         <field id="ibghfxin"     long_name="total heat fluxes at the ice surface"                   unit="W"          />
-
-         <field id="ibgfrcvol"    long_name="global mean forcing volume (emp)"                       unit="km3"        />
-         <field id="ibgfrcsfx"    long_name="global mean forcing salt   (sfx)"                       unit="1e-3*km3"   />
-         <field id="ibgvolgrm"    long_name="global mean ice growth+melt volume"                     unit="km3"        />
+         <field id="ibgvol_tot"    long_name="global mean ice volume"                                       unit="km3"        />
+         <field id="sbgvol_tot"    long_name="global mean snow volume"                                      unit="km3"        />
+         <field id="ibgarea_tot"   long_name="global mean ice area"                                         unit="km2"        />
+         <field id="ibgsalt_tot"   long_name="global mean ice salt content"                                 unit="1e-3*km3"   />
+         <field id="ibgheat_tot"   long_name="global mean ice heat content"                                 unit="1e20J"      />
+         <field id="sbgheat_tot"   long_name="global mean snow heat content"                                unit="1e20J"      />
       </field_group>
   
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-opa.xml	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-opa.xml	(revision 2986)
@@ -214,4 +214,5 @@
          <field id="calving_cea"  long_name="Calving"                                   standard_name="water_flux_into_sea_water_from_icebergs"   unit="kg/m2/s"  />
 
+
          <!-- available if key_oasis3 + conservative method -->
          <field id="rain"          long_name="Liquid precipitation"                                     standard_name="rainfall_flux"                                                                 unit="kg/m2/s"  />
@@ -222,5 +223,7 @@
          <field id="hflx_rain_cea" long_name="heat flux due to rainfall"                                standard_name="temperature_flux_due_to_rainfall_expressed_as_heat_flux_into_sea_water"        unit="W/m2"     />
          <field id="hflx_evap_cea" long_name="heat flux due to evaporation"                             standard_name="temperature_flux_due_to_evaporation_expressed_as_heat_flux_out_of_sea_water"   unit="W/m2"     />
-         <field id="hflx_snow_cea" long_name="heat flux due to snow falling over ice-free ocean"        standard_name="heat_flux_into_sea_water_due_to_snow_thermodynamics"                           unit="W/m2"     />
+         <field id="hflx_snow_cea" long_name="heat flux due to snow falling"                            standard_name="heat_flux_onto_ocean_and_ice_due_to_snow_thermodynamics"                       unit="W/m2"     />
+         <field id="hflx_snow_ai_cea" long_name="heat flux due to snow falling over ice"                standard_name="heat_flux_onto_ice_due_to_snow_thermodynamics"                                 unit="W/m2"     />
+         <field id="hflx_snow_ao_cea" long_name="heat flux due to snow falling over ice-free ocean"     standard_name="heat_flux_onto_sea_water_due_to_snow_thermodynamics"                           unit="W/m2"     />
          <field id="hflx_ice_cea"  long_name="heat flux due to ice thermodynamics"                      standard_name="heat_flux_into_sea_water_due_to_sea_ice_thermodynamics"                        unit="W/m2"     />
          <field id="hflx_rnf_cea"  long_name="heat flux due to runoffs"                                 standard_name="temperature_flux_due_to_runoff_expressed_as_heat_flux_into_sea_water"          unit="W/m2"     />
@@ -327,4 +330,5 @@
          <field id="vfxsnw"       long_name="snw melt/growth"                                              unit="m/day"   />
          <field id="vfxsub"       long_name="snw sublimation"                                              unit="m/day"   />
+         <field id="vfxsub_err"   long_name="excess of snw sublimation sent to ocean"                      unit="m/day"   />
          <field id="vfxspr"       long_name="snw precipitation on ice"                                     unit="m/day"   />
          <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(&lt;20cm) + open water"   unit="m/day"   />
@@ -492,20 +496,21 @@
          <field id="fram_trans" long_name="Sea Ice Mass Transport Through Fram Strait"   standard_name="sea_ice_transport_across_line"                  unit="kg/s" />
 
+
       	 <!-- available with ln_diahsb -->
     	 <field id="bgtemper"     long_name="drift in global mean temperature wrt timestep 1"                 standard_name="change_over_time_in_sea_water_potential_temperature"   unit="degC"     />
     	 <field id="bgsaline"     long_name="drift in global mean salinity wrt timestep 1"                    standard_name="change_over_time_in_sea_water_practical_salinity"      unit="1e-3"     />
-    	 <field id="bgheatco"     long_name="drift in global mean heat content wrt timestep 1"                                                                                      unit="10^9J"    />
-    	 <field id="bgsaltco"     long_name="drift in global mean salt content wrt timestep 1"                                                                                      unit="1e-3*m3"  />
+    	 <field id="bgheatco"     long_name="drift in global mean heat content wrt timestep 1"                                                                                      unit="1.e20J"   />
+     	 <field id="bgheatfx"     long_name="drift in global mean heat flux    wrt timestep 1"                                                                                      unit="W/m2"     />
+   	 <field id="bgsaltco"     long_name="drift in global mean salt content wrt timestep 1"                                                                                      unit="1e-3*km3" />
     	 <field id="bgvolssh"     long_name="drift in global mean ssh volume wrt timestep 1"                                                                                        unit="km3"      />
          <field id="bgvole3t"     long_name="drift in global mean volume variation (e3t) wrt timestep 1"                                                                            unit="km3"      />
-    	 <field id="bgvoltot"     long_name="drift in global mean volume wrt timestep 1"                                                                                            unit="km3"      />
-         <!-- NOTE: No matching iom_put call -->
-    	 <field id="bgsshtot"     long_name="drift in global mean ssh wrt timestep 1"                         standard_name="global_average_sea_level_change"                       unit="m"        />
-    	 <field id="bgfrcvol"     long_name="drift in global mean volume from forcing wrt timestep 1"                                                                               unit="km3"      />
-    	 <field id="bgfrctem"     long_name="drift in global mean heat content from forcing wrt timestep 1"                                                                         unit="10^9J"    />
-    	 <field id="bgfrcsal"     long_name="drift in global mean salt content from forcing wrt timestep 1"                                                                         unit="1e-3*km3" />
-    	 <field id="bgmistem"     long_name="global mean temperature error due to free surface"                                                                                     unit="degC"     />
-    	 <field id="bgmissal"     long_name="global mean salinity error due to free surface"                                                                                        unit="1e-3"     />
-      </field_group>
+    	 <field id="bgfrcvol"     long_name="global mean volume from forcing"                                                                                                       unit="km3"      />
+    	 <field id="bgfrctem"     long_name="global mean heat content from forcing"                                                                                                 unit="1.e20J"   />
+         <field id="bgfrchfx"     long_name="global mean heat flux from forcing"                                                                                                    unit="W/m2"     />
+    	 <field id="bgfrcsal"     long_name="global mean salt content from forcing"                                                                                                 unit="1e-3*km3" />
+    	 <field id="bgmistem"     long_name="global mean temperature error due to free surface (no vvl)"                                                                            unit="degC"     />
+    	 <field id="bgmissal"     long_name="global mean salinity error due to free surface (no vvl)"                                                                               unit="1e-3"     />     
+
+       </field_group>
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 2986)
@@ -30,14 +30,8 @@
           <field field_ref="iceconc"          name="siconc"  />
 
-          <field field_ref="vfxbog"          name="vfxbog" />
-          <field field_ref="vfxdyn"          name="vfxdyn" />
-          <field field_ref="vfxopw"          name="vfxopw" />
-          <field field_ref="vfxsni"          name="vfxsni" />
-          <field field_ref="vfxsum"          name="vfxsum" />
-          <field field_ref="vfxbom"          name="vfxbom" />
-          <field field_ref="vfxres"          name="vfxres" />
           <field field_ref="vfxice"          name="vfxice" />
           <field field_ref="vfxsnw"          name="vfxsnw" />
           <field field_ref="vfxsub"          name="vfxsub" />
+          <field field_ref="vfxsub_err"      name="vfxsub_err" />
           <field field_ref="vfxspr"          name="vfxspr" />
 
@@ -48,37 +42,10 @@
           <field field_ref="destrp"          name="destrp" />
 
-          <field field_ref="sfxbri"           name="sfxbri" />
-          <field field_ref="sfxdyn"           name="sfxdyn" />
-          <field field_ref="sfxres"           name="sfxres" />
-          <field field_ref="sfxbog"           name="sfxbog" />
-          <field field_ref="sfxbom"           name="sfxbom" />
-          <field field_ref="sfxsum"           name="sfxsum" />
-          <field field_ref="sfxsni"           name="sfxsni" />
-          <field field_ref="sfxopw"           name="sfxopw" />
           <field field_ref="sfx"              name="sfx" />
 
-          <field field_ref="hfxsum"          name="hfxsum"    />
-          <field field_ref="hfxbom"          name="hfxbom"    />
-          <field field_ref="hfxbog"          name="hfxbog"    />
-          <field field_ref="hfxdif"          name="hfxdif"    />
-          <field field_ref="hfxopw"          name="hfxopw"    />
           <field field_ref="hfxout"          name="hfxout"    />
           <field field_ref="hfxin"           name="hfxin"    />
-          <field field_ref="hfxsnw"          name="hfxsnw"    />
-          <field field_ref="hfxerr"          name="hfxerr"    />
-          <field field_ref="hfxerr_rem"      name="hfxerr_rem"    />
-
-	  <!-- ice-ocean heat flux from mass exchange -->
-          <field field_ref="hfxdyn"          name="hfxdyn"    />
-          <field field_ref="hfxres"          name="hfxres"    />
-          <field field_ref="hfxthd"          name="hfxthd"    />
-	  <!-- ice-atm. heat flux from mass exchange -->
-          <field field_ref="hfxsub"          name="hfxsub"    />
-          <field field_ref="hfxspr"          name="hfxspr"    />
 
 	  <!-- diags -->
-          <field field_ref="hfxdhc"          name="hfxdhc"    />
-          <field field_ref="hfxtur"          name="hfxtur"    />
-
           <field field_ref="isst"             name="sst" />
           <field field_ref="isss"             name="sss" />
@@ -100,11 +67,12 @@
           <field field_ref="icecolf"          name="sicolf" />
 
-          <field field_ref="iceage_cat"       name="siagecat"/>
-          <field field_ref="iceconc_cat"      name="siconcat"/>
-          <field field_ref="icethic_cat"      name="sithicat"/>
-          <field field_ref="snowthic_cat"     name="snthicat"/>
-          <field field_ref="salinity_cat"     name="salincat"/>
-          <field field_ref="brinevol_cat"     name="sibricat"/>
-
+         <field field_ref="iceage_cat"      name="siagecat" />
+          <field field_ref="iceconc_cat"     name="siconcat" />
+          <field field_ref="icethic_cat"     name="sithicat" />
+          <field field_ref="snowthic_cat"    name="snthicat" />
+          <field field_ref="salinity_cat"    name="salincat" />
+          <field field_ref="brinevol_cat"    name="sibricat" />
+	  <field field_ref="icetemp_cat"     name="sitemcat" />
+	  <field field_ref="snwtemp_cat"     name="sntemcat" />
 	</file>
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 2986)
@@ -44,7 +44,9 @@
            <field field_ref="temptot"      grid_ref="grid_1point" name="sctemtot"  />
            <field field_ref="saltot"       grid_ref="grid_1point" name="scsaltot"  />
+
           <field field_ref="bgtemper"     grid_ref="grid_1point" name="bgtemper"    />
           <field field_ref="bgsaline"     grid_ref="grid_1point" name="bgsaline"    />
           <field field_ref="bgheatco"     grid_ref="grid_1point" name="bgheatco"    />
+          <field field_ref="bgheatfx"     grid_ref="grid_1point" name="bgheatfx"    />
           <field field_ref="bgsaltco"     grid_ref="grid_1point" name="bgsaltco"    />
           <field field_ref="bgvolssh"     grid_ref="grid_1point" name="bgvolssh"    /> 
@@ -52,19 +54,30 @@
           <field field_ref="bgfrcvol"     grid_ref="grid_1point" name="bgfrcvol"    />
           <field field_ref="bgfrctem"     grid_ref="grid_1point" name="bgfrctem"    />
+          <field field_ref="bgfrchfx"     grid_ref="grid_1point" name="bgfrchfx"    />
           <field field_ref="bgfrcsal"     grid_ref="grid_1point" name="bgfrcsal"    />
 	</file>
 
         <file id="file3" name_suffix="_SBC_scalar" description="scalar variables" enabled=".true." >
-          <field field_ref="ibgvoltot"    grid_ref="grid_1point" name="ibgvoltot"   />
-          <field field_ref="sbgvoltot"    grid_ref="grid_1point" name="sbgvoltot"   />
-          <field field_ref="ibgarea"      grid_ref="grid_1point" name="ibgarea"     />
-          <field field_ref="ibgsaline"    grid_ref="grid_1point" name="ibgsaline"   />
-          <field field_ref="ibgtemper"    grid_ref="grid_1point" name="ibgtemper"   />
-          <field field_ref="ibgheatco"    grid_ref="grid_1point" name="ibgheatco"   />
-          <field field_ref="sbgheatco"    grid_ref="grid_1point" name="sbgheatco"   />
-          <field field_ref="ibgsaltco"    grid_ref="grid_1point" name="ibgsaltco"   />
-          <field field_ref="ibgfrcvol"    grid_ref="grid_1point" name="ibgfrcvol"   />
-          <field field_ref="ibgfrcsfx"    grid_ref="grid_1point" name="ibgfrcsfx"  />
-          <field field_ref="ibgvolgrm"    grid_ref="grid_1point" name="ibgvolgrm"    />
+          <field field_ref="ibgvol_tot"    grid_ref="grid_1point" name="ibgvol_tot"   />
+          <field field_ref="sbgvol_tot"    grid_ref="grid_1point" name="sbgvol_tot"   />
+          <field field_ref="ibgarea_tot"   grid_ref="grid_1point" name="ibgarea_tot"     />
+          <field field_ref="ibgsalt_tot"   grid_ref="grid_1point" name="ibgsalt_tot"   />
+          <field field_ref="ibgheat_tot"   grid_ref="grid_1point" name="ibgheat_tot"   />
+          <field field_ref="sbgheat_tot"   grid_ref="grid_1point" name="sbgheat_tot"   />
+
+	  <field field_ref="ibgvolume"    grid_ref="grid_1point"  name="ibgvolume"   />
+	  <field field_ref="ibgsaltco"    grid_ref="grid_1point"  name="ibgsaltco"   />
+	  <field field_ref="ibgheatco"    grid_ref="grid_1point"  name="ibgheatco"   />
+          <field field_ref="ibgheatfx"    grid_ref="grid_1point"  name="ibgheatfx"   />
+
+	  
+	  <field field_ref="ibgfrcvoltop" grid_ref="grid_1point"  name="ibgfrcvoltop" />
+	  <field field_ref="ibgfrcvolbot" grid_ref="grid_1point"  name="ibgfrcvolbot" />
+	  <field field_ref="ibgfrctemtop" grid_ref="grid_1point"  name="ibgfrctemtop" />
+	  <field field_ref="ibgfrctembot" grid_ref="grid_1point"  name="ibgfrctembot" />
+	  <field field_ref="ibgfrcsal"    grid_ref="grid_1point"  name="ibgfrcsal"    />
+          <field field_ref="ibgfrchfxtop" grid_ref="grid_1point"  name="ibgfrchfxtop" />
+          <field field_ref="ibgfrchfxbot" grid_ref="grid_1point"  name="ibgfrchfxbot" />
+
         </file>
 
@@ -135,4 +148,31 @@
           <field field_ref="aht2d_eiv"    name="aeiv"   />
 	</file>
+
+	<file id="file25" name_suffix="_diaptr" description="diaptr variables" enabled=".true." >
+	  <field field_ref="zomsfglo"          name="zomsfglo"  grid_ref="grid_ptr_W_3D" />
+          <field field_ref="zomsfatl"          name="zomsfatl"  grid_ref="grid_ptr_W_3D" />
+          <field field_ref="zomsfpac"          name="zomsfpac"  grid_ref="grid_ptr_W_3D" />
+          <field field_ref="zomsfind"          name="zomsfind"  grid_ref="grid_ptr_W_3D" />
+          <field field_ref="zomsfipc"          name="zomsfipc"  grid_ref="grid_ptr_W_3D" />
+          <field field_ref="zotemglo"          name="zotemglo"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zotematl"          name="zotematl"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zotempac"          name="zotempac"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zotemind"          name="zotemind"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zotemipc"          name="zotemipc"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosalglo"          name="zosalglo"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosalatl"          name="zosalatl"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosalpac"          name="zosalpac"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosalind"          name="zosalind"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosalipc"          name="zosalipc"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosrfglo"          name="zosrfglo"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosrfatl"          name="zosrfatl"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosrfpac"          name="zosrfpac"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosrfind"          name="zosrfind"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="zosrfipc"          name="zosrfipc"  grid_ref="grid_ptr_T_3D" />
+          <field field_ref="sophtadv"          name="sophtadv"  grid_ref="grid_ptr_T_2D" />
+          <field field_ref="sophtldf"          name="sophtldf"  grid_ref="grid_ptr_T_2D" />
+          <field field_ref="sopstadv"          name="sopstadv"  grid_ref="grid_ptr_T_2D" />
+          <field field_ref="sopstldf"          name="sopstldf"  grid_ref="grid_ptr_T_2D" />
+        </file>
 
   </file_group> 
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1clim_cfg	(revision 2986)
@@ -334,4 +334,6 @@
 &namptr       !   Poleward Transport Diagnostic
 !-----------------------------------------------------------------------
+   ln_diaptr  = .true.    !  Poleward heat and salt transport 
+   ln_subbas  = .true.     !  Atlantic/Pacific/Indian basins
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_ORCA1ia_cfg	(revision 2986)
@@ -341,4 +341,6 @@
 &namptr       !   Poleward Transport Diagnostic
 !-----------------------------------------------------------------------
+   ln_diaptr  = .true.    !  Poleward heat and salt transport (T) or not (F)
+   ln_subbas  = .true.     !  Atlantic/Pacific/Indian basins computation (T) or not
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_pisces_ref
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_pisces_ref	(revision 2984)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/namelist_pisces_ref	(revision 2986)
@@ -66,4 +66,5 @@
    qdfelim    =  7.E-6    ! Optimal quota of diatoms
    caco3r     =  0.3      ! mean rain ratio
+   oxymin    =  1.E-6     ! Half-saturation constant for anoxia
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -162,5 +163,4 @@
    xsiremlab =  0.03      ! fast remineralization rate of Si
    xsilab    =  0.5       ! Fraction of labile biogenic silica
-   oxymin    =  1.E-6     ! Half-saturation constant for anoxia
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''