Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 3020)
+++ /modipsl/trunk/util/mod.def	(revision 3021)
@@ -52,5 +52,5 @@
 #-H- libIGCM  libIGCM latest tagged version 
 #-M- libIGCM  Sebastien.Denvil@ipsl.jussieu.fr
-#-C- libIGCM  tags/libIGCM_v2.8.1  HEAD  10 libIGCM    .
+#-C- libIGCM  tags/libIGCM_v2.8.2  HEAD  10 libIGCM    .
 
  
@@ -68,5 +68,5 @@
 #-H- IPSLCM5_v5  OASIS3 rev 2258 trunk
 #-H- IPSLCM5_v5  IPSLCM5_v5 svn 
-#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM5_v5  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v5  IOIPSL/tags/v2_2_2/src        HEAD         8  IOIPSL/src     modeles
@@ -75,5 +75,5 @@
 #-C- IPSLCM5_v5  LMDZ5/trunk                   2076        11  LMDZ           modeles
 #-C- IPSLCM5_v5  CONFIG/UNIFORM/v5/IPSLCM5_v5  HEAD         8  IPSLCM5_v5     config
-#-C- IPSLCM5_v5  tags/libIGCM_v2.8.1           HEAD        10  libIGCM        .
+#-C- IPSLCM5_v5  tags/libIGCM_v2.8.2           HEAD        10  libIGCM        .
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/NEMO      3205         7  .              modeles
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/UTIL      3405         7  .              modeles
@@ -97,5 +97,5 @@
 #-C- IPSLCM5A2  LMDZ5/trunk                               2621        11  LMDZ           modeles
 #-C- IPSLCM5A2  CONFIG/UNIFORM/v6/IPSLCM5A2               HEAD         8  IPSLCM5A2        config
-#-C- IPSLCM5A2  trunk/libIGCM                             1361        10  libIGCM        .
+#-C- IPSLCM5A2  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM5A2  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM5A2  XIOS/trunk                                 858        12  XIOS           modeles
@@ -111,5 +111,5 @@
 #-H- IPSLCM6_rc0  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6_rc0  IPSLCM6 v6_rc0 svn
-#-H- IPSLCM6_rc0  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM6_rc0  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6_rc0  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6_rc0  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -118,5 +118,5 @@
 #-C- IPSLCM6_rc0  LMDZ5/branches/LMDZ6_rc0                  2316        11  LMDZ           modeles
 #-C- IPSLCM6_rc0  CONFIG/UNIFORM/v6_rc0/IPSLCM6             2650         8  IPSLCM6        config
-#-C- IPSLCM6_rc0  tags/libIGCM_v2.8.1                       HEAD        10  libIGCM        .
+#-C- IPSLCM6_rc0  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6_rc0  trunk/NEMOGCM                             4859         7  .              modeles
 #-C- IPSLCM6_rc0  XIOS/branchs/xios-1.0                      703        12  XIOS           modeles
@@ -132,5 +132,5 @@
 #-H- IPSLCM6.0.0-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.0-LR  IPSLCM6 svn
-#-H- IPSLCM6.0.0-LR  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM6.0.0-LR  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6.0.0-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.0-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -139,5 +139,5 @@
 #-C- IPSLCM6.0.0-LR  LMDZ5/branches/testing                    2412        11  LMDZ           modeles
 #-C- IPSLCM6.0.0-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2739         8  IPSLCM6        config
-#-C- IPSLCM6.0.0-LR  tags/libIGCM_v2.8.1                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.0-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.0-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    5618         7  .              modeles
 #-C- IPSLCM6.0.0-LR  trunk/ORCA1_LIM3_PISCES                     37        17  .              modeles/NEMOGCM/CONFIG
@@ -154,5 +154,5 @@
 #-H- IPSLCM6.0.1-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.1-LR  IPSLCM6 svn 2796
-#-H- IPSLCM6.0.1-LR  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM6.0.1-LR  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6.0.1-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.1-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -161,5 +161,5 @@
 #-C- IPSLCM6.0.1-LR  LMDZ5/trunk                               2471        11  LMDZ           modeles
 #-C- IPSLCM6.0.1-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2796         8  IPSLCM6        config
-#-C- IPSLCM6.0.1-LR  tags/libIGCM_v2.8.1                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.1-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.1-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6353         7  .              modeles
 #-C- IPSLCM6.0.1-LR  trunk/ORCA1_LIM3_PISCES                     47        17  .              modeles/NEMOGCM/CONFIG
@@ -176,5 +176,5 @@
 #-H- IPSLCM6.0.2-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.2-LR  IPSLCM6 svn 2819
-#-H- IPSLCM6.0.2-LR  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM6.0.2-LR  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6.0.2-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.2-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -183,5 +183,5 @@
 #-C- IPSLCM6.0.2-LR  LMDZ5/branches/testing                    2488        11  LMDZ           modeles
 #-C- IPSLCM6.0.2-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2819         8  IPSLCM6        config
-#-C- IPSLCM6.0.2-LR  tags/libIGCM_v2.8.1                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.2-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.2-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6353         7  .              modeles
 #-C- IPSLCM6.0.2-LR  trunk/ORCA1_LIM3_PISCES                     47        17  .              modeles/NEMOGCM/CONFIG
@@ -198,5 +198,5 @@
 #-H- IPSLCM6.0.3-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.3-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.3-LR  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM6.0.3-LR  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6.0.3-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.3-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -205,5 +205,5 @@
 #-C- IPSLCM6.0.3-LR  LMDZ5/branches/testing                    2488        11  LMDZ           modeles
 #-C- IPSLCM6.0.3-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2867         8  IPSLCM6        config
-#-C- IPSLCM6.0.3-LR  tags/libIGCM_v2.8.1                       HEAD        10  libIGCM        .
+#-C- IPSLCM6.0.3-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.3-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6353         7  .              modeles
 #-C- IPSLCM6.0.3-LR  trunk/ORCA1_LIM3_PISCES                     48        17  .              modeles/NEMOGCM/CONFIG
@@ -220,5 +220,5 @@
 #-H- IPSLCM6.0.4-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.4-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.4-LR  libIGCM trunk rev 1330
+#-H- IPSLCM6.0.4-LR  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6.0.4-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.4-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -227,5 +227,5 @@
 #-C- IPSLCM6.0.4-LR  LMDZ5/branches/testing                    2546        11  LMDZ           modeles
 #-C- IPSLCM6.0.4-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2911         8  IPSLCM6        config
-#-C- IPSLCM6.0.4-LR  trunk/libIGCM                             1333        10  libIGCM        .
+#-C- IPSLCM6.0.4-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.4-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM6.0.4-LR  trunk/ORCA1_LIM3_PISCES                     56        17  .              modeles/NEMOGCM/CONFIG
@@ -243,5 +243,5 @@
 #-H- IPSLCM6.0.5-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.5-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.5-LR  libIGCM trunk rev 1333
+#-H- IPSLCM6.0.5-LR  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6.0.5-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.5-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -250,5 +250,5 @@
 #-C- IPSLCM6.0.5-LR  LMDZ5/branches/testing                    2595        11  LMDZ           modeles
 #-C- IPSLCM6.0.5-LR  CONFIG/UNIFORM/v6/IPSLCM6                 2984          8  IPSLCM6        config
-#-C- IPSLCM6.0.5-LR  trunk/libIGCM                             1361        10  libIGCM        .
+#-C- IPSLCM6.0.5-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.5-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6665         7  .              modeles
 #-C- IPSLCM6.0.5-LR  trunk/ORCA1_LIM3_PISCES                     56        17  .              modeles/NEMOGCM/CONFIG
@@ -266,5 +266,5 @@
 #-H- IPSLCM6.0.6-LR  OASIS3-MCT 2.0_branch rev 1129
 #-H- IPSLCM6.0.6-LR  IPSLCM6 svn 
-#-H- IPSLCM6.0.6-LR  libIGCM trunk rev 1333
+#-H- IPSLCM6.0.6-LR  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6.0.6-LR  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.0.6-LR  IOIPSL/tags/v2_2_2/src                    HEAD         8  IOIPSL/src     modeles
@@ -273,5 +273,5 @@
 #-C- IPSLCM6.0.6-LR  LMDZ5/branches/testing                    2641        11  LMDZ           modeles
 #-C- IPSLCM6.0.6-LR  CONFIG/UNIFORM/v6/IPSLCM6                 HEAD         8  IPSLCM6        config
-#-C- IPSLCM6.0.6-LR  trunk/libIGCM                             1361        10  libIGCM        .
+#-C- IPSLCM6.0.6-LR  tags/libIGCM_v2.8.2                       HEAD        10  libIGCM        .
 #-C- IPSLCM6.0.6-LR  branches/2015/nemo_v3_6_STABLE/NEMOGCM    6969         7  .              modeles
 #-C- IPSLCM6.0.6-LR  trunk/ORCA1_LIM3_PISCES                     60        17  .              modeles/NEMOGCM/CONFIG
@@ -290,5 +290,5 @@
 #-H- IPSLCM5A  OASIS3 rev 2258 trunk
 #-H- IPSLCM5A  IPSLCM5A svn 
-#-H- IPSLCM5A  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM5A  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM5A  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5A  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
@@ -297,5 +297,5 @@
 #-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     2063        11  LMDZ4      modeles
 #-C- IPSLCM5A  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A   config
-#-C- IPSLCM5A  tags/libIGCM_v2.8.1           HEAD        10  libIGCM    .
+#-C- IPSLCM5A  tags/libIGCM_v2.8.2           HEAD        10  libIGCM    .
 #-C- IPSLCM5A  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles
 #-C- IPSLCM5A  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles
@@ -385,5 +385,5 @@
 #-C- LMDZOR_v6  CONFIG/UNIFORM/v6/LMDZOR_v6        2958    8    LMDZOR_v6    config
 #-C- LMDZOR_v6  trunk/ORCHIDEE_OL                  3761    14   ORCHIDEE_OL  config
-#-C- LMDZOR_v6  trunk/libIGCM                      1361    10   libIGCM      .
+#-C- LMDZOR_v6  tags/libIGCM_v2.8.2                HEAD    10   libIGCM        .
 
 
@@ -395,5 +395,5 @@
 #-C- LMDZOR_v5  LMDZ5/trunk                           2076               11 LMDZ       modeles
 #-C- LMDZOR_v5  CONFIG/UNIFORM/v5/LMDZOR_v5           HEAD               8  LMDZOR_v5  config
-#-C- LMDZOR_v5  tags/libIGCM_v2.8.1                   HEAD               10 libIGCM    .
+#-C- LMDZOR_v5  tags/libIGCM_v2.8.2                   HEAD               10 libIGCM    .
 
 
@@ -407,5 +407,5 @@
 #-C- LMDZOR_v5.2  CONFIG/UNIFORM/v5/LMDZOR_v5.2       HEAD               8  LMDZOR_v5.2 config
 #-C- LMDZOR_v5.2  trunk/ORCHIDEE_OL                   HEAD		 14 ORCHIDEE_OL config
-#-C- LMDZOR_v5.2  tags/libIGCM_v2.8.1                 HEAD               10 libIGCM     .
+#-C- LMDZOR_v5.2  tags/libIGCM_v2.8.2                 HEAD               10 libIGCM     .
 
 #---- Configuraion with only LMDZ
@@ -416,5 +416,5 @@
 #-C- LMDZ_v5  LMDZ5/trunk                         2076               11 LMDZ       modeles
 #-C- LMDZ_v5  CONFIG/UNIFORM/v5/LMDZ_v5           HEAD               8  LMDZ_v5    config
-#-C- LMDZ_v5  tags/libIGCM_v2.8.1                 HEAD               10 libIGCM    .
+#-C- LMDZ_v5  tags/libIGCM_v2.8.2                 HEAD               10 libIGCM    .
 
 
@@ -426,5 +426,5 @@
 #-H- LMDZORINCA_v5  LMDZ5 LMDZ5/trunk rev 2076
 #-H- LMDZORINCA_v5  IOIPSL/src svn tags/v2_2_2
-#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v2.8.1
+#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v2.8.2
 #-M- LMDZORINCA_v5  Anne.Cozic@lsce.ipsl.fr
 #-C- LMDZORINCA_v5  IOIPSL/trunk/src			2350			8	IOIPSL/src	modeles
@@ -432,5 +432,5 @@
 #-C- LMDZORINCA_v5  LMDZ5/trunk				2076			11 	LMDZ		modeles
 #-C- LMDZORINCA_v5  tags/INCA4.1.3			355			9	INCA		modeles
-#-C- LMDZORINCA_v5  tags/libIGCM_v2.8.1    		HEAD			10	libIGCM		.
+#-C- LMDZORINCA_v5  tags/libIGCM_v2.8.2    		HEAD			10	libIGCM		.
 #-C- LMDZORINCA_v5  CONFIG/UNIFORM/v5/LMDZORINCA_v5	HEAD			8	LMDZORINCA_v5	config
 
@@ -445,5 +445,5 @@
 #-C- LMDZORINCA_v6  XIOS/trunk				858	12	XIOS		modeles
 #-C- LMDZORINCA_v6  CONFIG/UNIFORM/v6/LMDZORINCA_v6	HEAD	8	LMDZORINCA_v6	config
-#-C- LMDZORINCA_v6  tags/libIGCM_v2.8.1             HEAD    10	libIGCM		.
+#-C- LMDZORINCA_v6  tags/libIGCM_v2.8.2             HEAD    10	libIGCM		.
 
 
@@ -489,5 +489,5 @@
 #-H- IPSLCM6CHT  INCA5 
 #-H- IPSLCM6CHT  IPSLCM6 svn
-#-H- IPSLCM6CHT  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM6CHT  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM6CHT  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6CHT  IOIPSL/tags/v2_2_2/src                     HEAD         8  IOIPSL/src     modeles
@@ -497,5 +497,5 @@
 #-C- IPSLCM6CHT  branches/INCA5_DUST			    HEAD	9   INCA	   modeles
 #-C- IPSLCM6CHT  CONFIG/UNIFORM/v6_rc0/IPSLCM6CHT           HEAD	8   IPSLCM6CHT	   config
-#-C- IPSLCM6CHT  tags/libIGCM_v2.8.1                        HEAD        10  libIGCM        .
+#-C- IPSLCM6CHT  tags/libIGCM_v2.8.2                        HEAD        10  libIGCM        .
 #-C- IPSLCM6CHT  trunk/NEMOGCM                              4859	7   .              modeles
 #-C- IPSLCM6CHT  XIOS/branchs/xios-1.0                      703         12  XIOS           modeles
@@ -511,5 +511,5 @@
 #-C- LMDZREPR_v5  trunk                                HEAD               16 REPROBUS    modeles
 #-C- LMDZREPR_v5  CONFIG/UNIFORM/v5/LMDZREPR_v5        HEAD               8  LMDZREPR_v5 config
-#-C- LMDZREPR_v5  tags/libIGCM_v2.8.1                  HEAD               10 libIGCM     .
+#-C- LMDZREPR_v5  tags/libIGCM_v2.8.2                  HEAD               10 libIGCM     .
 
 
@@ -526,5 +526,5 @@
 #-H- IPSLCM5CHS_v5  OASIS3 rev 2258 trunk
 #-H- IPSLCM5CHS_v5  IPSLCM5CHS_v5 svn 
-#-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.8.1
+#-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.8.2
 #-M- IPSLCM5CHS_v5  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5CHS_v5  IOIPSL/tags/v2_2_2/src          HEAD         8  IOIPSL/src     modeles
@@ -533,5 +533,5 @@
 #-C- IPSLCM5CHS_v5  LMDZ5/trunk                     2076        11  LMDZ           modeles
 #-C- IPSLCM5CHS_v5  CONFIG/UNIFORM/v5/IPSLCM5CHS_v5 HEAD         8  IPSLCM5CHS_v5  config
-#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.8.1             HEAD        10  libIGCM        .
+#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.8.2             HEAD        10  libIGCM        .
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/NEMO        3205         7  .              modeles
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/UTIL        3405         7  .              modeles
@@ -566,7 +566,7 @@
 
 #-H- NEMO_v5  NEMOGCM  using the 3.4 stable version
-#-H- NEMO_v5  libIGCM tag libIGCM_v2.8.1
+#-H- NEMO_v5  libIGCM tag libIGCM_v2.8.2
 #-M- NEMO_v5  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMO_v5  tags/libIGCM_v2.8.1                                  HEAD  10 libIGCM                 .
+#-C- NEMO_v5  tags/libIGCM_v2.8.2                                  HEAD  10 libIGCM                 .
 #-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM                                 HEAD  7  .                       modeles
 #-C- NEMO_v5  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_LIM/IGCM00         HEAD  7  ORCA2_LIM/IGCM00        config
@@ -579,7 +579,7 @@
 
 #-H- NEMO_v6  NEMOGCM for CMIP6 exercise 
-#-H- NEMO_v6  libIGCM tag libIGCM_v2.8.1
+#-H- NEMO_v6  libIGCM tag libIGCM_v2.8.2
 #-M- NEMO_v6  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMO_v6  trunk/libIGCM                                                              1361  10 libIGCM                 .
+#-C- NEMO_v6  tags/libIGCM_v2.8.2                                                        HEAD  10 libIGCM                 .
 #-C- NEMO_v6  branches/2015/nemo_v3_6_STABLE/NEMOGCM                                     6969  7   .                       modeles
 #-C- NEMO_v6  trunk/ORCA1_LIM3_PISCES                                                      60  17  .              modeles/NEMOGCM/CONFIG