Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3024)
@@ -13,4 +13,5 @@
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/soils_param_usdatop.nc,. ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
@@ -43,5 +44,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing, snowmelt, LAImean, transpir)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3024)
@@ -8,9 +8,9 @@
 
 [BoundaryFiles]
-List=	()
+List=   ()
 ListNonDel= ()
 
 [SmoothFiles]
-List=	()
+List=   ()
 
 [ParametersFiles]
@@ -18,5 +18,5 @@
 
 [RestartFiles]
-List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
+List=   (stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
 [OutputText]
@@ -28,19 +28,18 @@
 
 [Post_1M_stomate_history]
-Patches= ()
-GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX,LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (LAI,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
-Seasonal=ON
+Seasonal = ON
 
 [Post_1M_stomate_ipcc_history]
-Patches= ()
-GatherWithInternal= (lon, lat, time_counter, time_counter_bounds, Areas, CONTFRAC)
-TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
 ChunckJob2D = NONE
-TimeSeriesVars3D=()
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=ON
-
+Seasonal = ON
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_actuel	(revision 3024)
@@ -33,8 +33,8 @@
 ### N2O_ppb =    taux N2O en ppb
 N2O_ppb = _AUTO_ : DEFAULT = 0.31585000E+03
-### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = _AUTO_ : DEFAULT = 5.18015181E+01
-### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = _AUTO_ : DEFAULT = 0.99862742E+03
+### CFC11_ppt = taux CFC11eq CMIP6 en ppt
+CFC11_ppt = _AUTO_ : DEFAULT = 6.3990e+01
+### CFC12_ppt =  taux CFC12eq CMIP6 en ppt
+CFC12_ppt = _AUTO_ : DEFAULT = 1.0511e+03
 #
 # Parametres effets directs/indirects des "aerosols"
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/config.def_preind	(revision 3024)
@@ -34,8 +34,8 @@
 ### N2O_ppb =    taux N2O en ppb
 N2O_ppb = _AUTO_: DEFAULT = 0.27542506E+03
-### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = _AUTO_: DEFAULT = 0.
-### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = _AUTO_: DEFAULT = 0.
+### CFC11_ppt = taux CFC11eq CMIP6 en ppt
+CFC11_ppt = _AUTO_: DEFAULT = 1.1726e+01
+### CFC12_ppt = taux CFC12eq CMIP6 en ppt
+CFC12_ppt = _AUTO_: DEFAULT = 1.6513e+01
 #
 # Parametres effets directs/indirects des "aerosols"
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3024)
@@ -36,4 +36,9 @@
 # default = n
 RIVER_ROUTING = y
+
+# SOILTYPE_CLASSIF :  Type of classification used for the map of soil types (default zobler)
+SOILTYPE_CLASSIF = usda 
+SOILALB_FILE     = soils_param.nc
+SOILCLASS_FILE   = soils_param_usdatop.nc
 
 #**************************************************************************
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/traceur.def
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/traceur.def	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/traceur.def	(revision 3024)
@@ -1,7 +1,5 @@
-6
+4
 14 14 H2Ov
 10 10 H2Ol
 10 10 H2Oi
 10 10 Aga
-10 10 RN
-10 10 PB
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_orchidee.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_orchidee.cfg	(revision 3024)
@@ -41,5 +41,5 @@
 delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing" |  "" | "((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] + delstock_routing[d=5])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
 water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1])*DelSoilMoist_daily[d=2] + DelIntercept_daily[d=3] + DelSWE_daily[d=4] +  delstock_routing[d=5])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6] + snowf[d=7] - evap[d=8])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9] + coastalflow[d=10])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
-twbr_lands       | "twbr"             |  "" | "twbr[d=1]*86400"                  | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
+twbr_lands       | "TWBR"             |  "" | "twbr[d=1]*86400"                  | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
 temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"
 fluxsens_lands   | "fluxsens"         |  "" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=1]*Contfrac[d=1]"
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_stomate.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3023)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_stomate.cfg	(revision 3024)
@@ -39,12 +39,12 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #------------------------------------------------------------------------------------------------------------------------------------------------------
-fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE CONTFRAC"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=5]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-fHarvest_lands      | "HARVEST_ABOVE CONTFRAC"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=2]*365/1e15)"                           | "CO2 flux from Land Use Change and Crop Harvesting"            | "PgC/yr" | "2"
-nbp_lands           | "nbp"                                | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"             | "Net Biospheric Production"       | "PgC/yr" | "2"
-cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX CONTFRAC" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"     | "Carbon Soil in Pool"                                   | "PgC"    | "2"
-cVeg_lands          | "TOTAL_M VEGET_MAX CONTFRAC"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Carbon in vegetation"                                       | "PgC"    | "2"
-npp_lands           | "NPP VEGET_MAX CONTFRAC"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"             | "Net Primary Production"                                  | "PgC/yr" | "2"
-rh_lands            | "HET_RESP VEGET_MAX CONTFRAC"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "Heterotrophic Respiration"                                     | "PgC/yr" | "2"
-fFire_lands         | "CO2_FIRE VEGET_MAX CONTFRAC"        | "" | "(CO2_FIRE[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=3]/1e15)"        | "CO2 emission from fire"                                     | "PgC/yr" | "2"
+fLuc_fHarvest_lands | "CONVFLUX CFLUX_PROD10 CFLUX_PROD100 HARVEST_ABOVE"  | "" | "((CONVFLUX[d=1]+CFLUX_PROD10[d=2]+CFLUX_PROD100[d=3]+HARVEST_ABOVE[d=4])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)" | "CO2 flux from Land Use Change and Crop Harvesting" | "PgC/yr" | "2"
+fHarvest_lands      | "HARVEST_ABOVE"             | "" | "((HARVEST_ABOVE[d=1])*AREAS[d=1]*CONTFRAC[d=1]*365/1e15)"                | "CO2 flux from Land Use Change and Crop Harvesting"        | "PgC/yr" | "2"
+nbp_lands           | "nbp"                       | "" | "(nbp[d=1]*Areas[d=1]*86400*365/1e12)"                                    | "Net Biospheric Production"                                | "PgC/yr" | "2"
+cSoil_lands         | "TOTAL_SOIL_CARB VEGET_MAX" | "" | "(TOTAL_SOIL_CARB[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"     | "Carbon Soil in Pool"                                      | "PgC"    | "2"
+cVeg_lands          | "TOTAL_M VEGET_MAX"         | "" | "(TOTAL_M[d=1]*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Carbon in vegetation"                                     | "PgC"    | "2"
+npp_lands           | "NPP VEGET_MAX"             | "" | "(NPP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"             | "Net Primary Production"                                   | "PgC/yr" | "2"
+rh_lands            | "HET_RESP VEGET_MAX"        | "" | "(HET_RESP[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "Heterotrophic Respiration"                                | "PgC/yr" | "2"
+fFire_lands         | "CO2_FIRE VEGET_MAX"        | "" | "(CO2_FIRE[d=1]*365*VEGET_MAX[d=2]*AREAS[d=1]*CONTFRAC[d=1]/1e15)"        | "CO2 emission from fire"                                   | "PgC/yr" | "2"
 #------------------------------------------------------------------------------------------------------------------------------------------------------
 