Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/AA_make
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/AA_make	(revision 3037)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/AA_make	(revision 3038)
@@ -1,9 +1,12 @@
 #- $Id$
 #-
-#- AA_make for LMDZOR_uni configuration
-#- 
+#- AA_make for LMDZOR_v6 configuration
+#- Default resolution is LMD144142-L79
+#- The resolution can be changed by using one of the targets here below with capital letters
+#- For example : 
+#-    gmake LMD9695-L39
 
 all : 
-	if [ -s ./.resol ] ; then $(M_K) `head -1 .resol |cut -c 8-` ; else $(M_K) LMD9695-L39 ; fi
+	if [ -s ./.resol ] ; then $(M_K) `head -1 .resol |cut -c 8-` ; else $(M_K) LMD144142-L79 ; fi
 
 LMD4443 : libioipsl xios liborchidee lmdz44x43x19 verif	
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/AA_make.ldef
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/AA_make.ldef	(revision 3037)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/AA_make.ldef	(revision 3038)
@@ -1,5 +1,5 @@
 #- $Id$
 #---------------------------------------------------------------------
-#- Initialisations for IPSLCM5 configuration
+#- Initialisations for LMDZOR_v6 configuration
 #---------------------------------------------------------------------
 SHELL = /bin/sh
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3037)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 3038)
@@ -9,5 +9,6 @@
 # LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-LMDZ_Physics=AP
+# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
+LMDZ_Physics=NPv5.80bz0
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3037)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3038)
@@ -9,5 +9,6 @@
 # LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-LMDZ_Physics=AP
+# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
+LMDZ_Physics=NPv5.80bz0
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3037)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3038)
@@ -7,5 +7,5 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-DefSuffix=Choi
+DefSuffix=CWRR
 
 VEGET_UPDATE=1Y
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3037)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3038)
@@ -9,5 +9,6 @@
 # LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-LMDZ_Physics=AP
+# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
+LMDZ_Physics=NPv5.80bz0
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3037)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3038)
@@ -7,5 +7,5 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-DefSuffix=Choi
+DefSuffix=CWRR
 
 VEGET_UPDATE=0Y