Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3121)
@@ -102,5 +102,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
@@ -120,5 +120,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, od550_strat, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero,R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, ave_t2m_daily_max, ave_t2m_daily_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, OD550_STRAT, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero,R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3121)
@@ -8,4 +8,5 @@
 Lucia=n
 
+[InitialStateFiles]
 List=   (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/flxat_v2.nc, flxat.nc), \
         (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc_v2.nc, sstoc.nc), \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3121)
@@ -52,5 +52,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err)
+List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/xios.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/xios.card	(revision 3121)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   (out_xios.x.err.*, out_xios.x.out.*)
+List=   (out_xios.x.err.*, out_xios.x.out.*, debug_notroot.03, debug.root.03)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3121)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.0.7"
+LongName="IPSLCM6.0.8"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -151,12 +151,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-testing-r2729)
-SRF= (orchidee, trunk-r3623)
-SBG= (stomate, trunk-r3623)
-OCE= (opa9, nemo_v3_6_STABLE-r6665)
-ICE= (lim3, nemo_v3_6_STABLE-r6665)
-MBG= (pisces, nemo_v3_6_STABLE-r6665)
-CPL= (oasis, OASIS3-MCT)
-IOS= (xios, trunk-r858)
+ATM= (lmdz, LMDZ-testing-r2787)
+SRF= (orchidee, trunk-r4067)
+SBG= (stomate, trunk-r4067)
+OCE= (opa9, nemo_v3_6_STABLE-r7664)
+ICE= (lim3, nemo_v3_6_STABLE-r7664)
+MBG= (pisces, nemo_v3_6_STABLE-r7664)
+CPL= (oasis, oasis3-mct-r1818)
+IOS= (xios, trunk-r1043)
 
 #========================================================================
@@ -164,5 +164,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x, 47MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3121)
@@ -100,5 +100,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
@@ -118,5 +118,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, od550_strat, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero, R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, ave_t2m_daily_max, ave_t2m_daily_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, OD550_STRAT, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero, R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3121)
@@ -8,4 +8,5 @@
 Lucia=n
 
+[InitialStateFiles]
 List=   (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/flxat_v2.nc, flxat.nc), \
         (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc_v2.nc, sstoc.nc), \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3121)
@@ -52,5 +52,5 @@
 
 [OutputText]
-List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err)
+List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/xios.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/xios.card	(revision 3121)
@@ -21,5 +21,5 @@
 
 [OutputText]
-List=   (out_xios.x.err.*, out_xios.x.out.*)
+List=   (out_xios.x.err.*, out_xios.x.out.*, debug_notroot.03, debug.root.03)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3115)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3121)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.0.7"
+LongName="IPSLCM6.0.8"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -151,12 +151,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-testing-r2729)
-SRF= (orchidee, trunk-r3623)
-SBG= (stomate, trunk-r3623)
-OCE= (opa9, nemo_v3_6_STABLE-r6665)
-ICE= (lim3, nemo_v3_6_STABLE-r6665)
-MBG= (pisces, nemo_v3_6_STABLE-r6665)
-CPL= (oasis, OASIS3-MCT)
-IOS= (xios, trunk-r858)
+ATM= (lmdz, LMDZ-testing-r2787)
+SRF= (orchidee, trunk-r4067)
+SBG= (stomate, trunk-r4067)
+OCE= (opa9, nemo_v3_6_STABLE-r7664)
+ICE= (lim3, nemo_v3_6_STABLE-r7664)
+MBG= (pisces, nemo_v3_6_STABLE-r7664)
+CPL= (oasis, oasis3-mct-r1818)
+IOS= (xios, trunk-r1043)
 
 #========================================================================
@@ -164,5 +164,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x, 47MPI, 8OMP)
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
 SRF= ("" ,"" )
 SBG= ("" ,"" )