Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3172)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 3173)
@@ -45,6 +45,7 @@
  somxl010_south   | "mldr10_1" | eORCA1.2_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"      | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
  friver_global    | "friver"   | eORCA1.2_grid.nc | "(friver[d=1])"                                      | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
- friver_coastal   | "friver"   | eORCA1.2_grid.nc | "(friver[d=1])"                                      | "Coastal river input"     | "kg/s"  | "if missing(maskdraw[k=1],0.1) ne missing(maskdraw[i=@sbx,j=@sbx,k=1],0.1) then mask[k=1]"
- friver_noncoastal| "friver"   | eORCA1.2_grid.nc | "(friver[d=1])"                                      | "Non coastal river input" | "kg/s"  | "if missing(maskdraw[k=1],0.1) eq missing(maskdraw[i=@sbx,j=@sbx,k=1],0.1) then mask[k=1]"
+ friver_int       | "friver"   | eORCA1.2_grid.nc | "(friver[d=1]*mask[k=1,d=2]*area[d=2]*1E-9)"                                                                                    | "River input"             | "Sv"  | "2"
+ friver_coastal   | "friver"   | eORCA1.2_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) ne missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[k=1]*area[d=2]*friver[d=1]*1E-9)" | "Coastal river input"     | "Sv"  | "2"
+ friver_noncoastal| "friver"   | eORCA1.2_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) eq missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[k=1]*area[d=2]*friver[d=1]*1E-9)" | "Non coastal river input" | "Sv"  | "2"
  sosstsst_70N_90N | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
  sosstsst_50N_70N | "tos"      | eORCA1.2_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 3172)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA2.cfg	(revision 3173)
@@ -43,7 +43,7 @@
  wfo_global          | "wfo"       | ORCA2.3_grid.nc | "(wfo[D=1])"                                       | "Total Water flux (Global, upward)"| "kg/m2/s" | "mask[K=1,D=2]*area[D=2]"
  friver_global       | "friver"    | ORCA2.3_grid.nc | "(friver[D=1])"                                    | "River input (Global)"             | "kg/m2/s" | "mask[K=1,D=2]*area[D=2]"
- friver_global       | "friver"    | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
- friver_coastal      | "friver"    | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "Coastal river input"     | "kg/s"  | "if missing(maskdraw[k=1],0.1) ne missing(maskdraw[i=@sbx,j=@sbx,k=1],0.1) then mask[k=1]"
- friver_noncoastal   | "friver"    | ORCA2.3_grid.nc | "(friver[d=1])"                                    | "Non coastal river input" | "kg/s"  | "if missing(maskdraw[k=1],0.1) eq missing(maskdraw[i=@sbx,j=@sbx,k=1],0.1) then mask[k=1]"
+ friver_int          | "friver"    | ORCA2.3_grid.nc | "(friver[d=1]*mask[k=1,d=2]*area[d=2]*1E-9)"                                                                                    | "River input"             | "Sv"  | "2"
+ friver_coastal      | "friver"    | ORCA2.3_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) ne missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[k=1]*area[d=2]*friver[d=1]*1E-9)" | "Coastal river input"     | "Sv"  | "2"
+ friver_noncoastal   | "friver"    | ORCA2.3_grid.nc | "(if missing(maskdraw[k=1,d=2],0.1) eq missing(maskdraw[i=@sbx,j=@sbx,k=1,d=2],0.1) then mask[k=1]*area[d=2]*friver[d=1]*1E-9)" | "Non coastal river input" | "Sv"  | "2"
  hc300_global        | "hc300"     | ORCA2.3_grid.nc | "(hc300[D=1])"                                     | "Heat content 300 m (Global)"      | "W"       | "mask[K=1,D=2]*area[D=2]"
  sohefldo_global     | "sohefldo"  | ORCA2.3_grid.nc | "(nshfls[D=1]+rsntds[D=1])"                        | "Net Downward Heat Flux (Global)"  | "W/m^2"   | "mask[K=1,D=2]*area[D=2]"